AutoRedial=0
SumAftCall=0
OneKeyDial=0
AnyKeyAns=0
McnDisplay=0
WNoteType=0
WNoteText=
WNoteImg=
BGImg=
BGImgPath=
LeftIdle=33
RightIdle=9
ColPal=7
ColPals=0 1 2 3 7 8 9 10 11 12 13 14 15 16 17 18 19
ScrSvrObj=1
ScrSvrText=
ScrSvrPrd=1
AutoLock=0
LockTime=0
ConfirmSat=0
HsProfile=0
LsProfile=0
LoopSet=0
HsAutoAns=0
LsAutoAns=0
InputLang=31
DispLang=31
PredTxt=0
InputMode=0
Tolerance=0
NrGrouping=0
TTYProfile=0
Accessory=0
BTProfile=0
BtAutoAns=0
R-HSCSD=0
R-WNote=1
R-ConfirmSat=1
R-Offline=0
RemoveTPSS=0
AHDefNumMode=0
NWConAllow=1
R-DefLeft=33
R-DefRight=9
RightScroll=0
LeftScroll=0
DownScroll=0
UpScroll=0
Selectionkey=0
SoftReject=0
SoftRjDef=0
WVPNMenu=0
WVPNImpl=0
